﻿@charset "utf-8";
/*停車資訊*/
.carcss { width:44%; height:auto; overflow:hidden; display:inline-block; text-align:left; vertical-align:text-top; margin:10px !important; padding:1%; padding-bottom:10px;font-size:100%; color:#000; border:2px dotted #CCCCCC;}
.carcss ul{ display:block;width:100%; height:auto; overflow:hidden;  border-bottom:1px solid #CCC;margin:0px; padding:0;margin-bottom:5px; padding-bottom:5px; padding:5px 20px;}
.carcss ul li{width:100%; height:auto; line-height:180%; margin:0px; padding:0; list-style:none;}
.carcss ul li b{ display:inline-block; width:auto; height:auto;color:#000; line-height:120%; vertical-align:top;}
.carcss ul li span { display:inline-block; width:75%; height:auto;color:#000; line-height:120%;vertical-align:top;}
.carcss ul li span font:nth-child(1){font-family:'Arial Black'; font-weight:bold;color: #000;}
.carcss ul li span font:nth-child(2){font-family:'Arial Black'; font-weight:bold;color: #C00;}


/*參觀資訊new9*/
.new9{ width:100%; height:auto; margin-top:20px;margin-bottom:40px; clear:both; overflow:hidden;}
.new9 .new9-L{width:30%; height:auto; float:left;border:1px solid #D6D6D6; padding:1% 1.5%; margin-left:1.5%;}
.new9 .new9-R{width:64%; height:auto;float:right;}

.new9 .new9-L .a{  width:96%; height: auto; margin:0 auto;}
.new9 .new9-L .b{  margin-top:0px; }/*黃色按鈕上方距離*/

.new9 .new9-L .a h1	{ font-size:20px; font-weight:normal; padding-left:5px; margin-top:2px; padding-top:0px;}
.new9 .new9-L .line	{ border-top:1px solid #B2B2B2;}
.new9 .new9-L .sp	{ margin:0 10px;}

.new9 .new9-L .b .icondiv{ width:45%;height:0; padding-bottom:38%; background-color:#E7B820;display:inline-block; color:#FFFFFF;text-align:center; line-height:25px;padding-top:20px; margin:15px 8px;}
.new9 .new9-L .b .icondiv:hover{ background-color:#363636;  transition: background 0.5s ease;}
.new9 .new9-L .b .icondiv img { width:80px; height:auto; }
.new9 .new9-L .b .icondiv a{ color:#FFF; font-size:140%; line-height:150%; font-weight:bold;}


/*首頁活動圖列表*/
.newslist9{ list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px; margin-left:1%;margin-top:-1%;}
.newslist9 li{ /*float:left;*/ width:47%; margin:1%;display: inline-block;height:auto;}
.newslist9 li .listbox { clear:both;width:100%;height:auto; padding:0px; border:#999999 0px solid; overflow:hidden;}
.newslist9 li .listbox .imgbox{ width:100%;height:auto;  margin:0px; padding:0px; border:0px;}
.newslist9 li .listbox .imgbox img{ width:100%;height:auto; max-height:227px;margin:0; padding:0px;}

.newslist9 li .listbox .listfont{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:2%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:-5px; }
.newslist9 li .listbox .listfont i{ display:block;font-style:normal; font-size:80%; margin-right:0px;  }
.newslist9 li .listbox .listfont2{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:1% 1% 2% 1%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:-4px; height:35px;}
.newslist9 li .listbox .listfont2 p{ width:95%;margin:0 auto;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:110%;}
.newslist9 li .listbox .listfont2 p i{ display:block;font-style:normal; font-size:80%; text-align:left; margin-right:0px; opacity:0.8;line-height:150%; }
.newslist9 li .listbox .listfont2 p .category{ float:left;font-size:80%; padding:1px 5px; background-color:#0099FF; color:#FFFFFF;}

/*內頁活動圖列表*/
.newslist{ list-style:none; width:102%; overflow:hidden; margin:0px; padding:0px; margin-left:-0.5%;}
.newslist li{ /*float:left;*/ display:inline-block; width:31%; margin:1%;}
.newslist li a{ display:block;}
.newslist li .listbox { clear:both;width:100%; padding:0px; border:#999999 0px solid;}
.newslist li .listbox .imgbox{ margin:0px; padding:0px; border:0px;width:100%; height:0; padding-bottom:60%;background:#eee url(../images/nopicture.png) no-repeat center center;overflow:hidden; position:relative; }
.newslist li .listbox .imgbox img{ width:100%;max-height:228px;margin:0; padding:0px;}
.newslist li .listbox .imgbox p{display:block; width:100%; position:absolute; left:0px; bottom:-15px; line-height:110%;}
.newslist li .listbox .imgbox p .category{ float:left;font-size:80%; padding:1px 5px; background-color:#0099FF; color:#FFFFFF;z-index:999;}
.newslist li .listbox .listfont{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:2%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:0px; }
.newslist li .listbox .listfont i{ display:block; width:100%; height:20px;font-style:normal; font-size:80%; margin-right:0px; background-color:#FF0;overflow:hidden;}
.newslist li .listbox .listfont2{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:1% 1% 2% 1%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:0px;  }
.newslist li .listbox .listfont2 p{ display:block;width:95%;margin:0 auto;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:110%;}
.newslist li .listbox .listfont2 p i{ display:block;font-style:normal;font-size:80%; text-align:left; margin-right:0px; opacity:0.8;line-height:150%;  }
.db .page_menu{width:98%;height:auto; background-color:#ededed; padding:1% 0.5%; border:1px solid #dedede;}
.db .page_menu .page_menu2 a{ display:inline-block; padding:0.5% 1% 0.5% 2.5%;border-bottom:5px solid #ededed;}
.db .page_menu .page_menu2 a:hover,
.db .page_menu .page_menu2 a.on{ background:url(../images/menu_icon.png) no-repeat; background-position:10px center; background-color:#000; color:#FFFFFF; border-bottom:5px solid #00b8ee;}

.db .page_menu .page_menu2 div {width:100%; font-size:120%; color:#999999;}
.db .page_menu .page_menu2 div i{ font-style:normal; margin-left:100px;}
.db .page_menu .page_menu2 div .submit{ border:0px; background-color:#666; padding:3px 15px; color:#fff; margin-left:20px; }

.db .page_menu1{clear:both; background-color:#ededed; padding:2%; border:1px solid #dedede;}
.db .page_menu1 .page_menu3 a{ padding:0.5% 1% 0.5% 2.5%; }
.db .page_menu1 .page_menu3 div {width:100%; font-size:140%; color:#999999;}
.db .page_menu1 .page_menu3 div i{ font-style:normal; font-size:85%; line-height:180%; color:#333333; font-weight:bold;}
.db .page_menu1 .page_menu3 div i img{ vertical-align:middle;margin:0 20px;}
.db .page_menu1 .page_menu3 div .dayimg img{ width:auto; height:30px;vertical-align:middle; margin-left:-10px;}
.db .page_menu1 .page_menu3 div .submit{ border:0px; background-color:#666; padding:3px 15px; color:#fff; margin-left:10px; }
.db .page_menu1 .page_menu3 div .inputbox{ margin-left:10px; border:#cacaca 1px solid;vertical-align:middle;}


.contacts {width:100%; height:auto; margin:0 auto; margin-bottom:5%;}
#event_table { display:table; width:100%; letter-spacing:normal;border:1px solid #eee;}
#event_table .css_tr { display: table-row;width:100%;.border-bottom:#188fa7 2px solid;.display: inline-block;}
#event_table .css_td { display: table-cell;padding:6px 5px; min-width: auto;.display: block;border-bottom:#ccc 1px solid; text-align: left; font-size:100%; vertical-align:top; }
#event_table .css_tr:nth-child(odd){ background-color:#f6f6f6;.background-color:#f6f6f6;.display: inline-block;}

#event_table .css_tr:first-child {  font-weight:bold; _display: none;.display: none;}
#event_table .css_tr:first-child a{ text-decoration:none;color:#666;}
#event_table .css_tr:first-child a:hover{ text-decoration:none; color:#188fa7;}

#event_table .line{background-color:#a8b63b;color:#fff;}
#event_table .title{.display: block;color:#0277bd;font-size:100%;}
#event_table .css_td a.link{ color:#ff8a00;}

#event_table .css_td .tabbtn{background-color:#000; text-decoration:none; font-weight:bold;color:#FFF; font-size:75%; padding:5px 5px; border-radius:5px; text-align:center;}
#event_table .css_td .tabbtn a{ color:#FFFFFF; font-size:87.5%; }
#event_table .css_td .tabbtn:hover{text-decoration:none;}

#event_table .css_td a img{ vertical-align:middle; border:0;}
#event_table .css_tr .css_td.immg { width:110px;}
#event_table .css_tr .css_td.immg img{ margin:1px;}
#event_table .css_tr .css_td.none { display:block;}
#event_table .css_td b{ color:#0277bd;display:none;.display:inline;}
#event_table .css_td .spanbox{ width: auto; display:inline-block; }

.Closedtoday{ width:100%; height:auto; overflow:hidden; font-size:120%; font-weight:bold; color:#FFF; letter-spacing:3px; padding:10px 0; border:1px solid #dedede;  text-align:center; margin-top:10px;}
.Closedtoday span{width:auto; height:auto;overflow:hidden; padding:5px 10px; margin:1%;background-color:#F60; border-radius:30px;}

.contacts #event_table .line{background-color:#d1d1d1;/*標題底色*/ color:#000; }

.contacts #event_table .box02{ line-height:130%; }
.contacts #event_table .box02 a{ color:#005aa9; font-weight:bold; padding-right:20px;}
.contacts #event_table .box03 .spanbox{}
.contacts #event_table .box03 .spanbox p{display:block; width:100%;}
.contacts #event_table .box03 .spanbox .time{ display:block; line-height:160%;}


.contacts #event_table .box11{ width:60%;line-height:130%;}
.contacts #event_table .box11 a{ color:#005aa9; font-weight:bold; padding-right:20px;}
.contacts #event_table .box12{ width:20%;line-height:130%;}
.contacts #event_table .box13{ width:20%;line-height:130%;}
/*
.contacts #event_table .box04 {width:20%;}
.contacts #event_table .box06 a{ color:#005aa9; font-weight:bold; }
.contacts #event_table .spanbox a:hover{ text-decoration:underline; color:#FF9933;}*/



.words_zoom .dt-box1 a{padding:0 20px;background-color:#999; border-radius:20px;}
.words_zoom .dt-box1 a:hover{ background-color: #333;}
/*.words_zoom .dt-box1 .on{padding:5px 20px;border-radius:20px;background-color:#333; color:#FFF}*/


/*20200420*/
.placelist{width:100%; height:auto; overflow:hidden;}
.placelist ul{ display:block; width:100%; height:auto; overflow:hidden; list-style:none; padding:0; margin:0;}
.placelist ul li{ display: inline-block; width:47%; height:auto; overflow:hidden;margin:0.5%;}
.placelist ul li .listbox{ width:99%; height:160px; border-bottom:#eee 1px solid;overflow:hidden;}
.placelist ul li .listbox .ppimg{ display:inline-block; width:48%; height:160px; margin-right:1%;overflow:hidden;}
.placelist ul li .listbox .ppimg img{ width:100%; height:auto;}
.placelist ul li .listbox .ppinfo{display:inline-block; width:49%; height:160px;overflow:hidden;}
.placelist ul li .listbox .ppinfo b{ font-weight:bold; font-size:110%; line-height:120%;}
.placelist ul li .listbox .ppinfo p{ font-size:100%; line-height:150%; padding:0; margin:0;}
.placelist ul li .listbox .ppinfo p span{display:block;}


@media screen and (max-width: 767px) {
/*停車資訊*/
.carcss { width:100%; height:auto; overflow:hidden; display:inline-block; text-align:left; margin:10px !important; padding:1%; padding-bottom:10px;font-size:100%; color:#000; border:2px dotted #CCCCCC;}
.carcss ul{ display:block;width:100%; height:auto; overflow:hidden;  border-bottom:1px solid #CCC;margin:0px; padding:0;margin-bottom:5px; padding-bottom:5px; padding:5px 20px;}
.carcss ul li{width:100%; height:auto; line-height:180%; margin:0px; padding:0; list-style:none;}
.carcss ul li b{ display:inline-block; width:auto; height:auto;color:#000; line-height:120%; vertical-align:top;}
.carcss ul li span { display:inline-block; width:75%; height:auto;color:#000; line-height:120%;vertical-align:top;}
.carcss ul li span font:nth-child(1){font-family:'Arial Black'; font-weight:bold;color: #000;}
.carcss ul li span font:nth-child(2){font-family:'Arial Black'; font-weight:bold;color: #C00;}


.newslist{ clear:both; list-style:none; width:100%; overflow:hidden; margin:0 auto; padding:0%; }
.newslist li{ clear:both;  float:none; display: inline-block; width:100%; margin:0 auto;}
.newslist li .listbox { clear:both;width:100%; margin:3% auto; padding:0px; border:#999999 0px solid;}
.newslist li .listbox .imgbox img{ width:100%;height:auto; max-height:227px;margin:0; padding:0px;}

.db .page_menu{  background-color:#ededed; padding:1%; border:1px solid #dedede; }
.db .page_menu .page_menu2 a{ display: inline-block; padding:0.5% 1% 0.5% 5%; margin:1%;}
.db .page_menu .page_menu2 a:hover,
.db .page_menu .page_menu2 a.on{background:url(../images/menu_icon.png) no-repeat; background-position:5px center; background-color:#000; color:#FFFFFF; border-bottom:5px solid #00b8ee; margin:1%;}

.db .page_menu .page_menu2 div {width:100%; font-size:120%; color:#999999;}
.db .page_menu .page_menu2 div i{ font-style:normal; margin-left:100px;}
.db .page_menu .page_menu2 div a img{ width:3%; }
.db .page_menu .page_menu2 div .submit{ border:0px; background-color:#666; padding:3px 15px; color:#fff; margin-left:20px; }

.db .page_menu1{ clear:both; background-color:#ededed; padding:2%; border:1px solid #dedede; line-height:250%; text-align:center;}
.db .page_menu1 .page_menu3 a{ padding:0.5% 1% 0.5% 2.5%; }
.db .page_menu1 .page_menu3 div {width:100%; font-size:120%; color:#999999;}
.db .page_menu1 .page_menu3 div i{ display:block; font-style:normal; margin-left:0px;}
.db .page_menu1 .page_menu3 div .dayimg img{ width:auto; height:30px;vertical-align:middle; margin-left:0px;}
.db .page_menu1 .page_menu3 div .submit{ border:0px; background-color:#666; padding:3px 15px; color:#fff; margin-left:20px; }
.db .page_menu1 .page_menu3 div .inputbox{ margin-left:0px; border:#cacaca 1px solid;}	

	
.contacts {width:100%; height:auto; margin:0 auto;; margin-bottom:5%;}
#event_table { display:table; width:100%; letter-spacing:normal;border:1px solid #eee}
#event_table .css_tr { display: block;width:100%;border-bottom: #69C 2px solid;.display: inline-block; padding:5px 0;}
#event_table .css_td { display: block;width:100%; padding:3px 5px;border-bottom:#ccc 0px solid; text-align: left; font-size:100%; vertical-align:top; overflow:hidden;}
#event_table .css_tr .css_td b{ display: inline-block; float:left; width:22%;color:#0277bd; text-align:right; margin-right:3%;}
#event_table .css_td .spanbox{display:inline-block;float:left;  width:72%; }

#event_table .css_tr:nth-child(odd){ background-color:#f6f6f6;.background-color:#f6f6f6;.display: inline-block;}
#event_table .css_tr:first-child { display:none;}
#event_table .line{background-color:#a8b63b;color:#fff;}
#event_table .title{background-color:#d1d1d1;/*標題底色*/ color:#000;}
#event_table .css_td a.link{ color:#ff8a00;}

#event_table .css_td .tabbtn{background-color:#000; text-decoration:none; font-weight:bold;color:#FFF; font-size:75%; padding:5px 5px; border-radius:5px; text-align:center;}
#event_table .css_td .tabbtn a{ color:#FFFFFF; font-size:87.5%; }
#event_table .css_td .tabbtn:hover{text-decoration:none;}

#event_table .css_td a img{ vertical-align:middle; border:0;}
#event_table .css_tr .css_td.immg { width:110px;}
#event_table .css_tr .css_td.immg img{ margin:1px;}
#event_table .css_tr .css_td.none { display:block;}

.contacts #event_table .box02{ }
.contacts #event_table .box02 a{ color:#000; font-weight:bold; padding-right:20px;}
.contacts #event_table .box03 .spanbox{}
.contacts #event_table .box03 .spanbox p{display:block; width:100%;}
.contacts #event_table .box03 .spanbox .time{ display:block; line-height:160%;}


.contacts #event_table .box11{ }
.contacts #event_table .box11 a{ color:#000; font-weight:bold; padding-right:20px;}

.contacts #event_table .box11{ width: auto;}
.contacts #event_table .box11 a{ color:#000; font-weight:bold; padding-right:20px;}
.contacts #event_table .box12{ width:auto;}
.contacts #event_table .box13{ width:auto;}
/*#event_table .css_tr:nth-child(2) .css_td .spanbox{ float:left;  width:100%; border:#336666 1px solid ; }*/

/*#event_table .css_tr .css_td:first-child .spanbox{ float:left;  width:70%;}*/
/*.contacts #event_table .line{background-color:#d1d1d1; color:#000; }/*標題底色*/

/*.contacts #event_table .box02{ width:100%;}.contacts #event_table .box02 a{ color:#000; font-weight:bold;}
.contacts #event_table .box03{ width:100%;}.contacts #event_table .box03 .spanbox{display:inline-block;  width:72%; }
.contacts #event_table .box04{ width:100%;}
.contacts #event_table .box05{ width:100%;}
.contacts #event_table .box06{ width:100%;}

.contacts #event_table .box11{ width:100%;}.contacts #event_table .box11 a{ color:#000; font-weight:bold;}
.contacts #event_table .box12{ width:100%;}.contacts #event_table .box12 .spanbox{display:inline-block;  width:72%; }
/*

.contacts #event_table .box03 .spanbox p{display:inline;width: auto;}
.contacts #event_table .box03 .spanbox a{ float:left;width: auto; padding-right:6%; background:url(../frontimages/icon_map.png) no-repeat right 0px; background-size:20px 15px;color:#666666 }
.contacts #event_table .box03 .spanbox .time{ display:block; line-height:160%;}
.contacts #event_table .box06 .spanbox{ width:70%;}
.contacts #event_table .box06 a{  color:#000; font-weight:bold; }
.contacts #event_table .spanbox a:hover{ text-decoration:underline; color:#FF9933;}*/

 	
/*new9*/
.new9{ width:100%; height:auto; margin-top:40px;margin-bottom:40px; clear:both; overflow:hidden;border:#B2B2B2 1px solid;}
.new9 .new9-L{width:100%; height:auto; float: none;border:0px solid #D6D6D6; padding:1% 1%; margin-left:0%;}
.new9 .new9-R{width:100%; height:auto;float: none;}

.new9 .new9-L .a{  width:92%; height: auto; margin:0 auto;}
.new9 .new9-L .b{  width:100%;margin-top:5px;}

.new9 .new9-L .a h1	{ font-size:20px; font-weight:normal; padding-left:5px; margin-top:17px; padding-top:0px;}
.new9 .new9-L .line	{ border-top:1px solid #B2B2B2;}
.new9 .new9-L .sp	{ margin:0 10px;}

.new9 .new9-L .b .icondiv{ width:45.5%;height:0; padding-bottom:38%; background-color:#E7B820;display:inline-block; color:#FFFFFF;text-align:center; line-height:25px;padding-top:5%; margin:1.5%;}
.new9 .new9-L .b .icondiv:hover{ background-color:#363636;  transition: background 0.5s ease;}
.new9 .new9-L .b .icondiv img { width:45%; height:auto;}
.new9 .new9-L .b .icondiv a{ color:#FFF; font-size:120%; line-height:150%; font-weight:bold;}

/**/
.newslist9{ list-style:none; width:100%; overflow:hidden;padding:0px;margin:0px; margin-left:0%;margin-top:0%;}
.newslist9 li{ float: none; width:100%; margin:4% 0;}
.newslist9 li .listbox { clear:both;width:94%; padding:0px; border:#999999 0px solid;margin:0 auto;}
.newslist9 li .listbox .imgbox{ width:100%;height:auto;  margin:0px; padding:0px; border:0px;}
.newslist9 li .listbox .imgbox img{ width:100%;height:auto; max-height:227px;margin:0; padding:0px;}
.newslist9 li .listbox .listfont{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:2%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:-5px; }
.newslist9 li .listbox .listfont i{ display:block;font-style:normal; font-size:80%; margin-right:0px;  }

.newslist9 li .listbox .listfont2{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:1 3% 3% 3%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:-4px;  }
.newslist9 li .listbox .listfont2 p{ clear:both; display:block; width:100%; margin:0; padding:0;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}
.newslist9 li .listbox .listfont2 p i{ display:block;font-style:normal; font-size:80%; text-align:left; margin-right:0px;}
.newslist9 li .listbox .listfont2 p .category{ float:left;font-size:80%; padding:1px 5px; background-color:#0099FF; color:#FFFFFF;}    

/*20200420*/
.placelist{width:100%; height:auto; overflow:hidden;}
.placelist ul{ display:block; width:100%; height:auto; overflow:hidden; list-style:none; padding:0; margin:0;}
.placelist ul li{ display: inline-block; width:100%; height:auto; overflow:hidden;margin:0.5%;}
.placelist ul li .listbox{ width:100%; height: auto; border-bottom:#eee 1px solid;overflow:hidden;}
.placelist ul li .listbox .ppimg{ display:inline-block; width:100%; height: auto; margin-right:0%;overflow:hidden;}
.placelist ul li .listbox .ppimg img{ width:100%; height:auto;}
.placelist ul li .listbox .ppinfo{display:inline-block; width:100%; height: auto;overflow:hidden; margin-top:-10px;}
.placelist ul li .listbox .ppinfo b{ font-weight:bold; font-size:110%; line-height:120%;padding:0; margin:0;}
.placelist ul li .listbox .ppinfo p{ font-size:100%; line-height:150%; padding:0; margin:0;}
.placelist ul li .listbox .ppinfo p span{display:block;padding:0; margin:0;}
}

/* == 平板版型區 =============================== */
 
@media screen and (min-width: 768px) and (max-width: 1024px) {
/*停車資訊*/
.carcss { width:43%; height:auto; overflow:hidden; display:inline-block; text-align:left; margin:10px !important; padding:1%; padding-bottom:10px;font-size:100%; color:#000; border:2px dotted #CCCCCC;}
.carcss ul{ display:block;width:100%; height:auto; overflow:hidden;  border-bottom:1px solid #CCC;margin:0px; padding:0;margin-bottom:5px; padding-bottom:5px; padding:5px 20px;}
.carcss ul li{width:100%; height:auto; line-height:180%; margin:0px; padding:0; list-style:none;}
.carcss ul li b{ display:inline-block; width:auto; height:auto;color:#000; line-height:120%; vertical-align:top;}
.carcss ul li span { display:inline-block; width:75%; height:auto;color:#000; line-height:120%;vertical-align:top;}
.carcss ul li span font:nth-child(1){font-family:'Arial Black'; font-weight:bold;color: #000;}
.carcss ul li span font:nth-child(2){font-family:'Arial Black'; font-weight:bold;color: #C00;}

.db .page_menu .page_menu2 a.on{background-position:5px center;}
.newslist li .listbox .imgbox img{ width:100%;height:auto; min-height:140px;max-height:140px;margin:0; padding:0px;}
/*new9*/
.new9{ width:100%; height:auto; margin-top:20px;margin-bottom:40px; clear:both; overflow:hidden;}
.new9 .new9-L{width:30%; height:auto; float:left;border:1px solid #D6D6D6; padding:1% 1.5%; margin-left:1.5%;}
.new9 .new9-R{width:64%; height:auto;float:right;}

.new9 .new9-L .a{  width:96%; height: auto; margin:0 auto;}
.new9 .new9-L .b{  margin-top:0px; }

.new9 .new9-L .a h1	{ font-size:20px; font-weight:normal; padding-left:5px; margin-top:17px; padding-top:0px;}
.new9 .new9-L .line	{ border-top:1px solid #B2B2B2;}
.new9 .new9-L .sp	{ margin:0 10px;}

.new9 .new9-L .b .icondiv{ width:45.5%;height:0; padding-bottom:38%; background-color:#E7B820;display:inline-block; color:#FFFFFF;text-align:center; line-height:20px;padding-top:2%; margin:1.5%;}
.new9 .new9-L .b .icondiv:hover{ background-color:#363636;  transition: background 0.5s ease;}
.new9 .new9-L .b .icondiv img { width:45%; height:auto;}
.new9 .new9-L .b .icondiv a{ color:#FFF; font-size:120%; line-height:150%; font-weight:bold;}

/**/
.newslist9{ list-style:none; width:100%; overflow:hidden; margin:0px; padding:0px; margin-left:1%;margin-top:-1%;}
.newslist9 li{ float:left; width:47%; margin:1%;}
.newslist9 li .listbox { clear:both;width:100%; padding:0px; border:#999999 0px solid;}
.newslist9 li .listbox .imgbox{ width:100%;height:auto;  margin:0px; padding:0px; border:0px;}
.newslist9 li .listbox .imgbox img{ width:100%;height:auto; min-height:140px;max-height:140px;margin:0; padding:0px;}
.newslist9 li .listbox .listfont{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:2%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:-5px; }
.newslist9 li .listbox .listfont i{ display:block;font-style:normal; font-size:80%; margin-right:0px;  }

.newslist9 li .listbox .listfont2{ background-color: rgba(0,0,0,0.9); color:#FFFFFF; padding:0 3% 3% 3%; white-space:nowrap; text-overflow:ellipsis;overflow:hidden; border:0px; margin-top:-5px;  }
.newslist9 li .listbox .listfont2 p{ clear:both; display:block; width:100%; margin:0; padding:0;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}
.newslist9 li .listbox .listfont2 p i{ display:block;font-style:normal; font-size:80%; text-align:left; margin-right:0px;  }
.newslist9 li .listbox .listfont2 p .category{ float:left;font-size:80%; padding:1px 5px; background-color:#0099FF; color:#FFFFFF;}

/*20200420*/
.placelist{width:100%; height:auto; overflow:hidden;}
.placelist ul{ display:block; width:100%; height:auto; overflow:hidden; list-style:none; padding:0; margin:0;}
.placelist ul li{ display: inline-block; width:100%; height:auto; overflow:hidden;margin:0%;}
.placelist ul li .listbox{ width:99%; height: auto; border-bottom:#eee 1px solid;overflow:hidden;}
.placelist ul li .listbox .ppimg{ display:inline-block; width:30%; height:130px; margin-right:1%;overflow:hidden;}
.placelist ul li .listbox .ppimg img{ width:100%; height:auto;}
.placelist ul li .listbox .ppinfo{display:inline-block; width:65%; height:130px;overflow:hidden;}
.placelist ul li .listbox .ppinfo b{ font-weight:bold; font-size:110%; line-height:120%;}
.placelist ul li .listbox .ppinfo p{ font-size:100%; line-height:150%; padding:0; margin:0;}
.placelist ul li .listbox .ppinfo p span{display:block;}	
	}
/*@media screen and (min-width: 1025px) and (max-width: 1260px) {
.new9 .new9-L .a{  width:96%; height: auto; margin:0 auto;}
.new9 .new9-L .b{  margin-top:0px; }

.new9 .new9-L .a h1	{ font-size:20px; font-weight:normal; padding-left:5px; margin-top:17px; padding-top:0px;}
.new9 .new9-L .line	{ border-top:1px solid #B2B2B2;}
.new9 .new9-L .sp	{ margin:0 10px;}

.new9 .new9-L .b .icondiv{ width:44%;height:0; padding-bottom:38%; background-color:#E7B820;display:inline-block; color:#FFFFFF;text-align:center; line-height:25px;padding-top:2%; margin:1.5%;}
.new9 .new9-L .b .icondiv:hover{ background-color:#363636;  transition: background 0.5s ease;}
.new9 .new9-L .b .icondiv img { width:44%; height:auto;}
.new9 .new9-L .b .icondiv a{ color:#FFF; font-size:120%; line-height:150%; font-weight:bold;}


	}
	*/
	